.version.index /* version checker */
{
	color: #0000E0;
	background-color: #FC8C53;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #65624C;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1200px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#pu1284
{
	width: 0.01px;
}

#u1284
{
	z-index: 2;
	min-height: 57px;
	padding-bottom: 6px;
}

#accordionu1550
{
	z-index: 13;
	width: 343px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 18px;
}

#u1551
{
	z-index: 14;
	width: 343px;
}

#u1582-3
{
	z-index: 15;
	width: 333px;
	min-height: 36px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u1582-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 333px;
	margin: 0px;
}

#u1552
{
	z-index: 18;
	width: 343px;
	padding-bottom: 11px;
}

#menuu1553
{
	z-index: 19;
	width: 295px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 24px;
}

#u1568
{
	width: 295px;
}

#u1571
{
	width: 295px;
	min-height: 25px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1571:hover
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1574-4
{
	width: 295px;
	min-height: 25px;
	margin-right: -10000px;
	top: 2px;
}

#u1571:hover #u1574-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u1576
{
	width: 295px;
	min-height: 25px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1571.MuseMenuActive,#u1576:hover
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1579-4
{
	width: 295px;
	min-height: 25px;
	margin-right: -10000px;
	top: 2px;
}

#u1571.MuseMenuActive #u1574-4,#u1576:hover #u1579-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u1562
{
	width: 295px;
	min-height: 25px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1576.MuseMenuActive,#u1562:hover
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1563-4
{
	width: 295px;
	min-height: 25px;
	margin-right: -10000px;
	top: 2px;
}

#u1576.MuseMenuActive #u1579-4,#u1562:hover #u1563-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u1555
{
	width: 295px;
	min-height: 25px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1562.MuseMenuActive,#u1555:hover
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1556-4
{
	width: 295px;
	min-height: 25px;
	margin-right: -10000px;
	top: 2px;
}

#u1562.MuseMenuActive #u1563-4,#u1555:hover #u1556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u1575,#u1561,#u1554,#u1595
{
	width: 295px;
	margin-top: 11px;
}

#u1598
{
	width: 295px;
	min-height: 25px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1555.MuseMenuActive,#u1598:hover
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1598.MuseMenuActive
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1599-4
{
	width: 295px;
	min-height: 25px;
	margin-right: -10000px;
	top: 2px;
}

#u1555.MuseMenuActive #u1556-4,#u1598:hover #u1599-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u1598.MuseMenuActive #u1599-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u1284-bw
{
	z-index: 2;
	min-height: 57px;
}

#u1199
{
	z-index: 50;
	width: 127px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 46px;
}

#haut
{
	width: 22px;
	margin-right: -10000px;
}

#u1142
{
	z-index: 53;
	min-height: 264px;
	-pie-box-shadow: none;
	box-shadow: 0px 5px 5px rgba(0,0,0,0.3);
	border-style: solid;
	border-color: #FFFFFF;
	padding-bottom: 104px;
	border-width: 0px 0px 2px;
	background: transparent url("../../images/foret-bkgrnd.jpg") no-repeat center bottom;
	background-size: cover;
}

#u1139
{
	z-index: 54;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
}

#pu1141
{
	z-index: 55;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u1141
{
	z-index: 0;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: #242E14;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1140-4
{
	width: 0.01px;
	position: relative;
	left: 14px;
	padding-top: 24px;
	z-index: 2;
	padding-bottom: 27px;
}

#u1140-4
{
	z-index: 56;
	width: 352px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 2px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u1142-bw
{
	z-index: 53;
	min-height: 264px;
}

#u1143-4
{
	z-index: 60;
	width: 340px;
	min-height: 43px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-top: 7px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	margin-left: 22px;
	margin-top: 25px;
	position: relative;
	border-width: 1px 0px;
}

#u1144-7
{
	z-index: 64;
	width: 319px;
	min-height: 265px;
	background-color: transparent;
	color: #F5F5F5;
	font-size: 15px;
	line-height: 18px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	margin-left: 35px;
	margin-top: 25px;
	position: relative;
}

#u1145-9
{
	z-index: 71;
	width: 319px;
	min-height: 272px;
	background-color: transparent;
	color: #F5F5F5;
	font-size: 15px;
	line-height: 18px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	margin-left: 35px;
	margin-top: 21px;
	position: relative;
}

#u1290
{
	z-index: 3;
	min-height: 48px;
	padding-bottom: 16px;
}

#u1324-4
{
	z-index: 80;
	width: 114px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #42410B;
	background-color: transparent;
	color: #1BA047;
	text-align: center;
	font-size: 21px;
	line-height: 25px;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 133px;
}

#u1290-bw
{
	z-index: 3;
	min-height: 48px;
	margin-top: 1px;
}

#u1148
{
	z-index: 4;
	min-height: 38px;
	padding: 29px 70px;
}

#u1149-4
{
	z-index: 5;
	width: 239px;
	min-height: 15px;
	margin-left: 1px;
}

#u1150-4
{
	z-index: 9;
	width: 239px;
	min-height: 11px;
	margin-top: 11px;
}

#u1148-bw
{
	z-index: 4;
	min-height: 38px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

